Bug 67370 - 7.3 Install Fails
Summary: 7.3 Install Fails
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-23 19:00 UTC by John Shaffer
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback from anaconda install on i386; Linux 7.3 (27.34 KB, text/plain)
2002-06-23 19:00 UTC, John Shaffer
no flags Details

Description John Shaffer 2002-06-23 19:00:02 UTC
Description of Problem:
Install fails on disk partitioning step.  Disk is confirmed to be good

Version-Release number of selected component (if applicable):


How Reproducible:
Every time

Steps to Reproduce:
1. Put in install CD #1
2. Work thru install to last step; Start install
3. Partition starts, then package install.  Install fails

Actual Results:


Expected Results:


Additional Information:

Comment 1 John Shaffer 2002-06-23 19:00:54 UTC
Created attachment 62284 [details]
Traceback from anaconda install on i386; Linux 7.3

Comment 2 Jeremy Katz 2002-06-24 15:59:37 UTC
By "Disk is assumed to be good", I'm guessing you mean that they passed the
mediacheck?  

How are you starting your install?  I'm seeing decompression errors in the
syslog, which usually come from not passing the correct ramdisk_size to the
kernel, which should happen with all of the "normal" boot methods.

Comment 3 Michael Fulbright 2002-07-15 16:53:11 UTC
Closing due to inactivty, please reopen if you have additional information to add.

Comment 4 Red Hat Bugzilla 2006-02-21 18:49:08 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.